/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Media Library Usage Description */
"NSAppleMusicUsageDescription" = "Damusnak a lejátszási állapotok miatt a médiakönyvtárához hozzá kell férnie";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Damus-nak a kamerához hozzá kell férnie, ha fényképeket szeretnél feltölteni és QR-kódokat beolvasni.";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "Helyi hitelesítés a privát kulcs eléréséhez";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Damus-nak a mikrofonhoz hozzá kell férnie, ha rögzített videókat szeretnél készíteni és feltölteni";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Ha a Damus-nak hozzáférést biztosítasz a fényképeidhez, akkor elmenthetsz képeket.";
